<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="Images/favicon.png" type="image/gif" sizes="16x16">
    <link rel="stylesheet" type="text/css" href="stylesTest.css">
    <title>Electric Cars, Solar Panels &amp; Clean Energy Storage  | Tesla</title>
</head>

<body>
<div class="section1">
    <header>
        <div class ="logo">
            <img src="Images/logo.svg" alt="" id="logo">
        </div>
        <input type="checkbox" id="nav-toggle" class="nav-toggle">
        <nav>
            <ul>
                <li><a href="#">MODEL S</a></li> 
                <li><a href="#">MODEL 3</a></li>
                <li><a href="#">MODEL X</a></li>
                <li><a href="#">MODEL Y</a></li>
                <li> <a href="#">ROADSTER</a></li>
                <li><a href="#">ENERGY</a></li>
            </ul>
        </nav>
        <nav class="nav-right">
            <ul>
                <li><a href="#">SHOP</a></li> 
                <li><a href="#">SIGN IN</a></li>
            </ul>
        </nav>
        <label for="nav-toggle" class="nav-toggle-label">
            <span></span>
        </label>
    </header>
    <div class="content">
        <h1> Model 3 </h1>
        <div class="btn-container">
                <button class="button">CUSTOM ORDER</button>
                <button class="buttonR">EXISTING INVENTORY</button>
        </div>                
    </div>
</div>
<div class="section2">
        <header>
                <div class ="logo">
                    <img src="Images/logo.svg" alt="" id="logo">
                </div>
                <input type="checkbox" id="nav-toggle" class="nav-toggle">

                <label for="nav-toggle" class="nav-toggle-label">
                    <span></span>
                </label>
            </header>
            <div class="content">
                <h1> Power Everything </h1>
                <div class="btn-container">
                        <button class="button">ORDER NOW</button>
                        
                </div>                
            </div>
</div>
<div class="section3">
        <header>
                <div class ="logo">
                    <img src="Images/logo.svg" alt="" id="logo">
                </div>
                <input type="checkbox" id="nav-toggle" class="nav-toggle">
            
                <nav class="nav-right">
                    <ul>
                        <li><a href="#">SHOP</a></li> 
                        <li><a href="#">SIGN IN</a></li>
                    </ul>
                </nav>
                <label for="nav-toggle" class="nav-toggle-label">
                    <span></span>
                </label>
            </header>
            <div class="content">
                <h1> Tesla Accessories </h1>
                <div class="btn-container">
                        <button class="button">SHOP NOW</button>
                        
                </div>                
            </div>
</div>
</body>
</html>